Subject: RE: New Boeing Article
From: "Stephenson, Gary V" <[email-masked]>
To: "'Tim Ventura'" <[email-masked]>
Date: Tue, 20 Aug 2002 15:25:53 -0700

Here you go:

-----Original Message-----
From: Tim Ventura [mailto:[email-masked]]
Sent: Tuesday, August 20, 2002 3:23 PM
To: Stephenson, Gary V
Subject: Re: New Boeing Article

Dear Gary:
 
Jpegs if it is OK -- I don't have Powerpoint on the home PC.
 
Tim

----- Original Message ----- 
From: Stephenson, Gary V <mailto:[email-masked]>  
To: 'Tim  <mailto:[email-masked]> Ventura' 
Cc: [email-masked] <mailto:[email-masked]>  
Sent: Tuesday, August 20, 2002 3:20 PM
Subject: RE: New Boeing Article

Tim,
 
I noticed that the link in "spacedaily" to Podkletnov's paper was also
missing the figures, included in the powerpoint attached. Let me know if you
need the jpg's instead & I will send those.
 
I don't know what to say about all the stories except that they are very
good for recruiting. This is the first time in 20 years that college
students want to work for Boeing.
 
As far as the ZPF story, I do believe that Haisch / Puthoff are on the right
track. But if non-electric particles such as neutrinos have mass (& they do
seem to have a kind of fluctuating mass) then the story is clearly
incomplete.
 
Regards,
Gary

-----Original Message-----
From: Tim Ventura [mailto:[email-masked]]
Sent: Tuesday, August 20, 2002 3:05 PM
To: Stephenson, Gary V
Cc: [email-masked]
Subject: New Boeing Article

Dear Gary:
 
Every time the story is retold it gets bigger -- apparently Boeing is now
conducting a "variety of experiments". From my read of it, the author of
this one did maybe 5 minutes of "research" before writing it (the time
required to misrepresent the JDW article :o)
 
The story's URL is: http://www.spacedaily.com/news/rocketscience-02t.html
<http://www.spacedaily.com/news/rocketscience-02t.html> 
 
Also, there is an interesting article on the nature of mass online at:
http://www.spacedaily.com/news/materials-01b.html
<http://www.spacedaily.com/news/materials-01b.html> 
 
Thanks;
 
Tim Ventura